Subject: [TR] Wiring

From: TERRY SMITH <[email-masked]>
Date: Sat, 29 Feb 2020 11:16:24 -0500 (EST)

--===============1882867205025877104==
	boundary="----=_Part_583373_1350526080.1582992984695"

------=_Part_583373_1350526080.1582992984695
Content-Transfer-Encoding: 7bit

Hi everyone.  I see there's a guy from Germany on The Triumph Experience asking about how to route TR3 wiring.  I'd thought to link him for starters to Terianne's web page that had a diagrzm of the bulkhead holes and what they're for.  Alas I don't see it (it was of tremendous he,p to me during my resto some 15 years ago now).  

Anybody have thoughts they can share with him?

Terry Smith  TR3A  TS 58667
New Hampshire
------=_Part_583373_1350526080.1582992984695
Content-Transfer-Encoding: 7bit

<!doctype html>
<html>
 <head> 
  <meta charset="UTF-8"> 
 </head>
 <body>
  <div style="font-size: 12pt; font-family: helvetica, arial, sans-serif; color: rgb(51, 51, 51);">
   Hi everyone.&nbsp; I see there's a guy from Germany on The Triumph Experience asking about how to route TR3 wiring.&nbsp; I'd thought to link him for starters to Terianne's web page that had a diagrzm of the bulkhead holes and what they're for.&nbsp; Alas I don't see it (it was of tremendous he,p to me during my resto some 15 years ago now).&nbsp;&nbsp;
  </div>
  <div style="font-size: 12pt; font-family: helvetica, arial, sans-serif; color: rgb(51, 51, 51);">
   <br>
  </div>
  <div style="font-size: 12pt; font-family: helvetica, arial, sans-serif; color: rgb(51, 51, 51);">
   Anybody have thoughts they can share with him?
  </div>
  <div style="font-size: 12pt; font-family: helvetica, arial, sans-serif; color: rgb(51, 51, 51);">
   <br>
  </div>
  <div style="font-size: 12pt; font-family: helvetica, arial, sans-serif; color: rgb(51, 51, 51);">
   Terry Smith&nbsp; TR3A&nbsp; TS 58667
  </div>
  <div style="font-size: 12pt; font-family: helvetica, arial, sans-serif; color: rgb(51, 51, 51);">
   New Hampshire
  </div> 
 </body>
</html>
------=_Part_583373_1350526080.1582992984695--

--===============1882867205025877104==
Content-Transfer-Encoding: 7bit
Content-Disposition: inline

** [email-masked] **

Archive: http://www.team.net/pipermail/triumphs  http://www.team.net/archive

--===============1882867205025877104==--